*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.BOX{
    position: relative;
}
.box1{
    position: absolute;
    top: 151px;
    left: 10px;
}
.BOX1{
    position: relative;
}
.box{
    position: absolute;
    top:300px;
    left: 10px;
}

.playfair-dispaly {
    font-family: 'Playfair Display', serif;

}


.font-work-san-bold {
    font-family: 'Work Sans', sans-serif;
    font-weight: bold;
}


/* .warpper{
    width: 1170px;
    margin: 0px auto;
} */


.coustom-nav-ul li a {
   

    font-family: 'Work Sans', sans-serif;
}

.coustom-nav-ul li a:hover {
    background-color: rgba(0, 0, 0, 0.1);

}


.cos-mar-left {
    margin-left: 50px;
}

.m-r-50 {
    margin-right: 50px;
}




.active{
    background-color: rgba(0, 0, 0, 0.1);
}







.card-text-head {
    font-size: 18px;

}

.font-size-card {
    font-size: 12px;
    font-weight: bold;
}



.p-8-19 {
    padding: 8px 19px;
}


.card-btn-cos {
    border: none;
    background-color: #252525;
}


.position-propperty {
    top: 135px;
    left: 10px;
}


.position-propperty-big{
    top: 236px;
    left: 10px;
}


.activea{
    background-color: rgba(0, 0, 0, 0.1);
}



/* media quarry start form here*/








@media only screen and (min-width: 414px) {

    .cos-mar-left {
        margin-left: 25px;
    }
    
    .m-r-50 {
        margin-right: 25px;
    }

    .coustom-nav-ul {
        text-align: center;
    }

  
    .box1{
       
        top: 139px;
      
    }


  

}



@media only screen and (min-width: 576px) {

  
    .box1{
       
        top: 150px;
      
    }
   
   
}





@media only screen and (min-width: 768px) {

   
    .cos-mar-left {
        margin-left: 50px;
    }
    
    .m-r-50 {
        margin-right: 50px;
    }


  


}

@media only screen and (min-width: 992px) {


    .coustom-nav-ul {
        margin-right: 50px;
    }

    .box1{
      
        top: 94px;
       
    }
   
    
}


@media only screen and (min-width: 1200px) {
   
    .box1{
      
        top: 124px;
       
    }
}


@media only screen and (min-width: 1400px) {
  
    .box1{
        position: absolute;
        top: 151px;
        left: 10px;
    }
}